/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "Tebrikler! Favori yazı tipiniz kaydedildi. Kullanmak için dokunun veya stilini değiştirmek için dokunup basılı tutun.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability, ders kaydetme, belge işaretleme ve günlük notlarınız için etkili bir not alma uygulamasıdır.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Yazdığınız veya çizdiğiniz her şey ses kaydınızla bağlantılıdır.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Belge işaretleme ve form imzalama işlemlerinizi istediğiniz yerde yapın.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "İster beyaz tahta, ister bir tarif veya muhteşem bir manzara olsun, yakalayın ve kendi notlarınızı ekleyin.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "Notlarınızı bir arkadaşınız veya iş arkadaşınızla kolayca paylaşabilirsiniz. iCloud ile notlarınız her an yanınızdadır.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Şimdi kitaplığa gidin ve kendi notunuzu oluşturmaya başlayın.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Notability'ye hoş geldiniz";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Not Oynatma";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "PDF'lere Ek Açıklama Ekleyin ve Form İmzalayın";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Fotoğraf Çekin";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Notları Paylaşın";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Her Şeyi Not Edin";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Konular ve bölenler ekleyerek notlarınızı düzenleyin.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "Ancak tüm sayfalar görüntülendiğinde sayfaların sırasını tekrar düzenleyebilirsiniz. Tüm sayfaları göstermek için yukarıdaki sol sekmeye dokunun.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Yeni not oluşturmak için oluştur öğesine dokunun.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "Kayıtları buradan silebilirsiniz.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Notları taşımak için onları sürükleyip bırakın.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Yinele öğesini göstermek için Dokunun ve Basılı Tutun.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "El yazısıyla yazarken, kaydırmak için iki parmağınızı kullanın. Bir resmi seçmek için iki parmağınızla dokunun.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "El yazısı ve seçim modlarında, el yazısıyla yazılmış son sayfadan sonra ekstra bir sayfa gösterilir böylece yazmaya devam etmek kolaydır.  Bu sayfa silinemiyor, ancak merak etmeyin! Bu sayfa dışa aktarılmaz.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "Bulutta notları dışa aktarmak için bir internet bağlantısı gerekir.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d Not Seçildi";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Maalesef bu iPad'de notları açmak için kullanılabilecek bir uygulama yok.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Notlar sadece konular içinde depolanır. Lütfen notlarınızı taşımayı tekrar deneyin.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability ses kaydediyor ve bu sesi notunuza bağlıyor!";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 Not Seçildi";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "Notlar silindiğinde iCloud'a bağlı tüm cihazlarınızdan kaldırılır. %i notu silmek istediğinizden emin misiniz?";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "Bu işlem %i notu kalıcı olarak silecek.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "Notlar silindiğinde iCloud'a bağlı tüm cihazlarınızdan kaldırılır.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "Bu işlem bir notu kalıcı olarak silecek.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Düzenlenecek Notları Seç";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Paylaşılacak Notları Seç";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Yazmaya başlamak için herhangi bir yere dokunun.";

